Subject: Ticket Assigned - late deliery 100080320041
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 18:29:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late deliery 100080320041 Rayan Khalil                    Hello           10:15 PM, 01st Mar                     Rayan Khalil                    I would like to know about my order           10:16 PM, 01st Mar                     Rayan Khalil                    Why its taking long           10:16 PM, 01st Mar                     Rayan Khalil                    The delivery guy till now didn't contacted me           10:17 PM, 01st Mar                   Mohammed                   Good evening Rayan, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           10:17 PM, 01st Mar                     Rayan Khalil                    I would like to know about my order           10:17 PM, 01st Mar                     Rayan Khalil                    Why its taking long           10:17 PM, 01st Mar                     Rayan Khalil                    Th
 e delivery guy till now didn't contacted me           10:17 PM, 01st Mar                     Rayan Khalil                    When i will get my order           10:18 PM, 01st Mar                   Mohammed                   Please confirm if you are contacting regarding the following order number:8416785446           10:19 PM, 01st Mar                     Rayan Khalil                    Yes           10:19 PM, 01st Mar                     Rayan Khalil                    Why its taking long           10:20 PM, 01st Mar                     Rayan Khalil                    I should've received my order long ago           10:20 PM, 01st Mar                   Mohammed                   We can see that you are contacting regarding the delivery of your order for order number 8416785446. Your expected delivery date is 01/03/2023. You should expect to receive your items within 2 -3 working days.           10:22 PM, 01st Mar                   Mohammed                   Is there anything else m
 ay I assist you?           10:23 PM, 01st Mar                     Rayan Khalil                    It told me that i will receive it today           10:23 PM, 01st Mar                     Rayan Khalil                    *******20041           10:24 PM, 01st Mar                     Rayan Khalil                    Items from Order# 8416785446 AWB *******20041 are out for delivery today, please be available to receive it. Track it https://maxfashion.app.link/e/vchtONuuOxb           10:24 PM, 01st Mar                   Mohammed                   We have forwarded your query to the concerned team to arrange the delivery and will be in touch with you asap to assist you in resolving this concern.           10:24 PM, 01st Mar                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:24 PM, 01st Mar                   Mohammed                   Is there anything else may I assist you?           10:25 PM, 01s
 t Mar                     Rayan Khalil                    Try to fix the situation because this rarely happens and i should receive my order today           10:26 PM, 01st Mar                     Rayan Khalil                    That's exactly whats saying the message i send right now           10:27 PM, 01st Mar                   Mohammed                   Be sure we will do the needful.           10:27 PM, 01st Mar                   Mohammed                   Is there anything else may I assist you?           10:28 PM, 01st Mar                     Rayan Khalil                    Thank you           10:28 PM, 01st Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           10:28 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5775413